Project and Portfolio Management Practitioners Forum
cancel

Attention if you are running 9.14.0005 or later when released

Highlighted
dirkf
Acclaimed Contributor.

Attention if you are running 9.14.0005 or later when released

Hi everyone,

 

please be aware and take this into account when planning the next upgrade:

 

9.14.0005 was released AFTER the freeze of 9.20 version. Therefore, the changes in 9.14.0005 were not taken into account in that version.

This means that while you will not suffer any functional problems, you'll be missing bugfixes in 9.20 if migrating from 9.14.0005 or later (when released), which will look like regression issues.

Please look out for communications of 9.21 or later that will give you an overview of which version to upgrade to with a certain hotfix set applied.

 

If in any doubt, register a support case to get verification on the same.

 

Best regards,

Dirk